/*menu with jquery.horizontalNav.js*/

nav { 
	position:relative; 
	z-index: 11;
}

.sf-menu {margin-top: 18px;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li { padding-left:0px; position:relative; background: none;}
	.sf-menu a {
		display: block;
		font-family: 'Roboto Slab', serif;
		font-size: 14px;
		line-height: 45px;
		color: #1b1b1b;
		text-decoration: none;
	}
		.sf-menu a:hover {text-decoration: none;}
		.sf-menu li:hover span {color:#1b1b1b;}

/*================================>> 1 Level <<========================================*/

li.sfHover {position: relative;}

.sf-menu > li > a {
	position: relative;
	display:block;
	padding: 7px 0px 10px;
	text-align: center;
	color: #1b1b1b;
	font-weight: bold;
	text-transform: uppercase;
	border-top: 1px solid #1b1b1b;
	border-bottom: 4px solid #1b1b1b;
	letter-spacing: 1px;
}
.sf-menu > li {
	display: block;
	margin: 0 0px;
	position: relative;
     -moz-transition: background 0.3s ease-out;
    -o-transition: background 0.3s ease-out;
    -webkit-transition: background 0.3s ease-out;
}
	.sf-menu > li.current > a,
	.sf-menu > li:hover > a,
	.sf-menu > li.sfHover > a {
		border-top: 1px solid #bfbfbf;
		border-bottom: 4px solid #bfbfbf;
	}
	.sf-menu > li:hover > a, 
	.sf-menu > li.current > a, 
	.sf-menu > li.sfHover > a,
	.sf-menu > li:hover > span, 
	.sf-menu > li.current > span, 
	.sf-menu > li.sfHover > span {
		color: #c2c2c2;
		text-decoration: none;
		text-transform: uppercase;
	}

.sf-menu li span {
	position: absolute;
	right: 6px;
	top:7px;
}

/*================================>> 2 Level <<========================================*/
.sf-menu > li > ul, 
.sf-menu > li.sfHover > ul {
	top:68px;
	width:323px;
	z-index:99;
	background: #bfbfbf;
	text-align: left;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-top: 21px;
	padding-bottom: 21px;
}
.sf-menu > li > ul > li {width:100%; height: auto; border: none; margin: 0; padding: 0;}

.sf-menu > li > ul > li > a {
	display: block;
	font-size:13px;
	color: #fff;
	text-transform: uppercase;
	padding-left: 34px;
	line-height: 26px;
	height: 26px;
	border: none;
}
.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a,
.sf-menu li li:hover span,
.sf-menu li.sfHover li.sfHover span { 
	text-decoration: none;
	color: #ffffff;
}
.sf-menu li li:hover, 
.sf-menu li.sfHover li.sfHover { 
	background-color: #1b1b1b;
	color: #ffffff;
}

.sf-menu > li.sfHover > span {
	color: #ffffff;
}

	.sf-menu > li > ul .sf-sub-indicator {line-height: 14px;}

/*================================>> 3 Level <<========================================*/

.sf-menu li li ul {
	left: 0px;
	top: 0px;
	width: inherit;
	z-index:99;
	background-color: #bfbfbf;
	position: relative;
	padding-top: 0;
	margin-top: 0;
}
.sf-menu li li li {width: 100%;background-color: #bfbfbf;}
.sf-menu li li li a {
	text-decoration: none;
	color: #ffffff;
	font-size:13px;
	text-transform: uppercase;
	padding-left: 55px;
	line-height: 26px;
	height: 26px;
}
.sf-menu li li li:hover {background: #ffffff;}
	.sf-menu li li li:hover a {	color: #c1c1c1;}
.sf-menu > li > ul .sf-sub-indicator {color: #ffffff; line-height: 9px;}
.sf-menu > li > li.sfHover > span {
	color: #ffffff;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
	.sf-menu > li > a {padding: 2px 14px;}
	nav {margin-bottom: 20px;}
}
@media only screen and (max-width: 795px) {

		.block-3 ul li img {
			width: 100%;
		}
}
@media only screen and (max-width: 767px) {
	.sf-menu { display:none !important;}

	nav select {
		height: 35px;
		border: 1px solid #1b1b1b;
		font-family: 'Open Sans Condensed', sans-serif;
		font-size: 14px;
		line-height: 20px;
		color: #ffffff;
		background-color: #1b1b1b;
		width:100%;
	    outline: none;
	    padding: 5px;
		font-weight: normal;
		margin-top: 10px;
	}
	nav select option:first-child {
		color:#ffffff;
	}
}

@media only screen and (max-width: 479px) {

}